<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00000000</color>
    <color name="colorPrimary">#06D16C</color>
    <color name="colorDisEnable">#F0F3FA</color>

    <color name="color_66000000">#66000000</color>
    <color name="color_1a1a1a">#1A1A1A</color>
    <color name="color_181b1f">#181B1F</color>
    <color name="color_666666">#666666</color>
    <color name="color_f7fafa">#F7FAFA</color>
    <color name="color_aeb4bd">#AEB4BD</color>
    <color name="color_f0f0f0">#F0F0F0</color>
    <color name="color_ededed">#EDEDED</color>
    <color name="color_ebebeb">#EBEBEB</color>
    <color name="color_d9d9d9">#D9D9D9</color>
    <color name="color_9b9595">#9B9595</color>
    <color name="color_999999">#999999</color>
    <color name="color_fffaf7">#FFFAF7</color>
    <color name="color_fdfff5">#FDFFF5</color>
    <color name="color_fefaff">#FEFAFF</color>
    <color name="color_fffafa">#FFFAFA</color>
    <color name="color_f5fff9">#F5FFF9</color>
    <color name="color_f7feff">#F7FEFF</color>
    <color name="color_fff7fe">#FFF7FE</color>

</resources>